Affected version:
Description:

History
2011-11-16 11:20 am - Romano Licker
- Target version set to 3.0.0

Though visually highlighted in all of chiliproject's menus, blind users can't recognize their current position in the main navigation, the project navigation 
and on top of that, the breadcrumb is just text, read outloud.

The solution is fair easy: Add an invisible span that contains something like: "You are here:"

This has to be resolved for the new design which is why I will branch from erics pull request. 
*Again the question - to which branch can I send the pull request for this?*

2011-11-16 03:44 pm - Romano Licker
Completed the work on this too. 

As soon as we decide which branch to put the pull request on, I will publish it.

2011-12-10 09:49 pm - Eric Davis
- Target version deleted (3.0.0)

- Assignee deleted (Romano Licker)

- Tracker changed from Bug to Feature

- Category set to User interface

Feel free to send a pull request based on the unstable branch. Once it's reviewed I'll be able to decide which version it should fit in.

Removing from 3.0. Reason: no public code and approaching 3.0 feature freeze.
